html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
}

*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  background-color: #fff;
}

*::-webkit-scrollbar {
  width: 3px;
  background-color: #fff;
}

*::-webkit-scrollbar-thumb {
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  background-color: #000000;
}

:root {
  --app-height: 100%;
}

html,
body {
  min-width: 100%;
  height: 100vh;
  height: var(--app-height);
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  background: #B8B6B6;
}

.page-wrapper {
  max-width: 450px;
  margin: auto;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: #fff;
  position: relative;
  overflow: hidden;
}

.page-wrapper .page-inner {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

.page-wrapper .top-panel {
  background: #000000;
  padding: 5px 8px;
  height: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.page-wrapper .top-panel .logo {
  max-width: 80px;
}

.page-wrapper .top-panel .logo img {
  width: 100%;
}

.page-wrapper .survey-content {
  height: calc(100% - 40px);
}

.page-wrapper .thanks3-content {
  height: calc(100% - 40px);
  padding-left: 17px;
  padding-right: 17px;
  position: relative;
}

.page-wrapper .thanks3-content::before {
  content: "";
  max-width: 50%;
  width: 250px;
  height: 250px;
  background: url(./../img/circle-bg.svg);
  background-position: left bottom;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  position: absolute;
  top: 45px;
  left: 0px;
  z-index: 1;
}

.page-wrapper .thanks3-content .big-text {
  padding-top: 140px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 28px;
  line-height: 38px;
  text-transform: uppercase;
  color: #282827;
  position: relative;
  z-index: 20;
  max-width: 270px;
  margin: auto;
}

.page-wrapper .thanks3-content .gradient-text {
  position: relative;
  z-index: 20;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 31px;
  text-transform: uppercase;
  padding-top: 100px;
  background: -webkit-linear-gradient(0deg, #FF593E, #A40094);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-wrapper .thanks3-content .small-text {
  padding-top: 40px;
  padding-bottom: 20px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #000000;
}

.page-wrapper .thanks3-content .pink {
  color: #F8007A;
}

.page-wrapper .thanks2-content {
  height: calc(100% - 40px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 17px;
  padding-right: 17px;
}

.page-wrapper .thanks2-content .thanks-pink {
  max-width: 300px;
  margin: auto;
  background: #EB0079;
  padding: 13px 22px;
  margin-top: 15px;
  margin-bottom: 50px;
}

.page-wrapper .thanks2-content .thanks-pink.anket-done-pink {
  min-height: 250px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.page-wrapper .thanks2-content .thanks-pink.anket-done-pink .big-text {
  font-size: 25px;
  line-height: 22px;
}

.page-wrapper .thanks2-content .thanks-pink.anket-done-pink .text {
  font-size: 16px;
  line-height: 15px;
}

.page-wrapper .thanks2-content .thanks-pink.anket-done-pink .text:last-child {
  padding-bottom: 45px;
}

.page-wrapper .thanks2-content .thanks-pink .text {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 15px;
  text-align: center;
  color: #FFFFFF;
}

.page-wrapper .thanks2-content .thanks-pink .text:first-child {
  position: relative;
  padding-top: 40px;
  padding-left: 5px;
  padding-right: 5px;
}

.page-wrapper .thanks2-content .thanks-pink .text:first-child::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 60px;
  border: 2px solid #FFFAFA;
  border-bottom: none;
}

.page-wrapper .thanks2-content .thanks-pink .text:last-child {
  position: relative;
  padding-bottom: 30px;
  padding-left: 5px;
  padding-right: 5px;
}

.page-wrapper .thanks2-content .thanks-pink .text:last-child::before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 60px;
  border: 2px solid #FFFAFA;
  border-top: none;
}

.page-wrapper .thanks2-content .thanks-pink .big-text {
  padding-top: 40px;
  padding-bottom: 30px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}

.page-wrapper .thanks2-content .images-wrp {
  padding: 17px 0px;
  max-width: 350px;
  margin: auto;
}

.page-wrapper .thanks2-content .images-wrp .img-item {
  width: 100%;
  padding-bottom: 35px;
}

.page-wrapper .thanks2-content .images-wrp .img-item img {
  width: 100%;
}

.page-wrapper .survey-wrap form {
  height: 100%;
}

.page-wrapper .thanks-content {
  height: calc(100% - 40px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.page-wrapper .thanks-content .thanks-block {
  max-width: 340px;
  padding-left: 10px;
  padding-right: 10px;
}

.page-wrapper .thanks-content .thanks-block .picture {
  max-width: 72px;
  margin: auto;
}

.page-wrapper .thanks-content .thanks-block .picture .icon-like {
  width: 100%;
  height: 72px;
  background: url(./../img/icon-like.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

.page-wrapper .thanks-content .thanks-block .picture img {
  width: 100%;
}

.page-wrapper .thanks-content .thanks-block .text {
  padding-top: 40px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 31px;
  text-align: center;
  text-transform: uppercase;
  background: -webkit-linear-gradient(0deg, #FF593E, #A40094);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-wrapper .thanks-content .thanks-block .small-text {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: #000000;
}

.page-wrapper .first-question {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  height: calc(100% - 40px);
}

.page-wrapper .first-question form {
  width: 100%;
  height: 100%;
}

.page-wrapper .first-question .first-question-content {
  padding-top: 120px;
  position: relative;
  z-index: 50;
  min-height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-wrapper .first-question .question {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #000000;
  font-weight: 500;
  max-width: 300px;
  margin: auto;
}

.page-wrapper .first-question .question .pink {
  color: #FF0067;
}

.page-wrapper .first-question .labels {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 9px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #353434;
  width: 100%;
  padding-bottom: 10px;
}

.page-wrapper .first-question .range-container {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  padding-top: 20px;
}

.page-wrapper .first-question .range-container ~ .labels {
  margin-top: -20px;
}

.page-wrapper .first-question .range10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .range-number {
  color: #fff;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color1 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color2 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color3 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color4 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color5 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color6 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color7 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color8 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color9 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color10 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio']:checked + label .color11 {
  background: #000000;
}

.page-wrapper .first-question .range10 input[type='radio'] {
  opacity: 0;
  display: none;
}

.page-wrapper .first-question .range10 label {
  cursor: pointer;
}

.page-wrapper .first-question .range10 label .range-number {
  width: 26px;
  height: 26px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 11px;
  line-height: 25px;
  color: #483D3D;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 2px;
  border-radius: 50%;
  -webkit-transition: background 0.3s ease-in;
  -o-transition: background 0.3s ease-in;
  transition: background 0.3s ease-in;
}

.page-wrapper .first-question .range10 label .color1 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color2 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color3 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color4 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color5 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color6 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color7 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color8 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color9 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color10 {
  border: 1px solid #000;
}

.page-wrapper .first-question .range10 label .color11 {
  border: 1px solid #000;
}

.page-wrapper .first-question .bottom-text {
  padding-top: 10px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #000000;
  max-width: 380px;
  width: 100%;
  margin: auto;
  min-height: 80px;
}

.page-wrapper .first-question .bottom-text .text-to-range {
  display: none;
}

.page-wrapper .first-question .bottom-text p {
  font-size: 16px;
  line-height: 22px;
}

.page-wrapper .first-question .comment-wrap {
  padding-top: 30px;
  width: 100%;
  pointer-events: all;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.page-wrapper .first-question .comment-wrap.hidden {
  pointer-events: none;
  opacity: 0;
}

.page-wrapper .first-question .comment-wrap textarea {
  outline: none;
  border: none;
  width: 100%;
  padding: 5px 0px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 12px;
  line-height: 17px;
  border-bottom: 1px solid #C4C4C4;
  resize: none;
}

.page-wrapper .first-question .comment-wrap textarea::-webkit-input-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .first-question .comment-wrap textarea::-moz-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .first-question .comment-wrap textarea:-ms-input-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .first-question .comment-wrap textarea::-ms-input-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .first-question .comment-wrap textarea::placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .first-question .btn-wrap {
  padding-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 30px;
  width: 100%;
  pointer-events: all;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.page-wrapper .first-question .btn-wrap.hidden-btn {
  opacity: 0;
  pointer-events: none;
}

.page-wrapper .first-question .btn-wrap .btn-submit {
  outline: none;
  cursor: pointer;
  border: 1px solid #000000;
  border-radius: 5px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #404040;
  padding: 10px 50px;
  width: 100%;
  max-width: 220px;
  text-align: center;
  background: #fff;
}

.page-wrapper .phone-img {
  position: absolute;
  width: 230px;
  top: 0px;
  right: 0px;
  z-index: 100;
  max-width: 60%;
}

.page-wrapper .phone-img img {
  width: 100%;
}

.page-wrapper .img-container {
  min-height: calc(100% - 40px);
  background: url(./../img/minute-bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.page-wrapper .img-container .text-wrap {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(31.88%, rgba(3, 4, 8, 0.7)), to(rgba(3, 4, 8, 0)));
  background: -webkit-linear-gradient(top, rgba(3, 4, 8, 0.7) 31.88%, rgba(3, 4, 8, 0) 100%);
  background: -o-linear-gradient(top, rgba(3, 4, 8, 0.7) 31.88%, rgba(3, 4, 8, 0) 100%);
  background: linear-gradient(180deg, rgba(3, 4, 8, 0.7) 31.88%, rgba(3, 4, 8, 0) 100%);
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
}

.page-wrapper .img-container .text-block {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 35px;
  text-transform: uppercase;
  color: #FFFFFF;
  max-width: 290px;
}

.page-wrapper .img-container .text-block .green {
  color: #00AF8F;
}

.page-wrapper .img-container .btns-wrap {
  padding-bottom: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.page-wrapper .img-container .btns-wrap .btn-default:last-child {
  margin-top: 20px;
}

.page-wrapper .purple-container {
  min-height: 100%;
  background: #3B233F;
  padding: 30px;
}

.page-wrapper .purple-container .text-block {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 25px;
  line-height: 51px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  max-width: 212px;
  margin: auto;
  padding-top: 75px;
}

.page-wrapper .purple-container .text-block .green {
  color: #00AF8F;
}

.page-wrapper .purple-container .btns-wrap {
  padding-top: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.page-wrapper .purple-container .btns-wrap .btn-default {
  color: #FFFFFF;
  border-color: #FFFFFF;
  background: transparent;
}

.page-wrapper .purple-container .btns-wrap .btn-default:last-child {
  margin-top: 20px;
}

.page-wrapper .questions-list {
  width: 100%;
}

.page-wrapper .questions-list .question-wrap {
  padding-bottom: 50px;
}

.page-wrapper .questions-list .question-wrap .pic-wrap {
  width: 100%;
}

.page-wrapper .questions-list .question-wrap .pic-wrap img {
  width: 100%;
}

.page-wrapper .questions-list .question-wrap .question {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 17px;
  line-height: 21px;
  color: #000000;
  padding-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}

.page-wrapper .questions-list .question-wrap .descr-question {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #5E5E5E;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.page-wrapper .questions-list .question-wrap .comment-wrap {
  padding-top: 50px;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
}

.page-wrapper .questions-list .question-wrap .comment-wrap textarea {
  outline: none;
  border: none;
  width: 100%;
  padding: 5px 0px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-size: 14px;
  line-height: 17px;
  border-bottom: 1px solid #C4C4C4;
  resize: none;
}

.page-wrapper .questions-list .question-wrap .comment-wrap textarea::-webkit-input-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .questions-list .question-wrap .comment-wrap textarea::-moz-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .questions-list .question-wrap .comment-wrap textarea:-ms-input-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .questions-list .question-wrap .comment-wrap textarea::-ms-input-placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .questions-list .question-wrap .comment-wrap textarea::placeholder {
  color: #9E9E9E;
  font-size: 10px;
}

.page-wrapper .questions-list .question-wrap .btn-wrap {
  padding-left: 15px;
  padding-right: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 40px;
}

.page-wrapper .questions-list .question-wrap .answer-list {
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item {
  padding-bottom: 15px;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item input[type=radio] {
  display: none;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item input[type=radio]:checked ~ label .check::before {
  opacity: 1;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #666262;
  font-weight: 400;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item label .text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item label .check {
  width: 20px;
  min-width: 20px;
  margin-right: 10px;
  height: 20px;
  border: 1px solid #C7C7C7;
  border-radius: 50%;
  position: relative;
}

.page-wrapper .questions-list .question-wrap .answer-list .asnwer-item label .check::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  background: #FF0084;
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.page-wrapper .questions-list .question-wrap .question-position {
  text-align: right;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 8px;
  line-height: 14px;
  text-transform: uppercase;
  color: #000000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-left: 20px;
  padding-right: 20px;
}

.page-wrapper .questions-list .question-wrap .question-position .current {
  font-size: 15px;
  line-height: 17px;
}

.page-wrapper .survey-list .questions-list .question-wrap .comment-wrap {
  padding-top: 70px;
}

.page-wrapper .survey-list .questions-list .question-wrap .btn-wrap {
  padding-bottom: 0px;
}

.page-wrapper .slider-wrap {
  max-width: 100%;
  overflow: hidden;
  height: 100%;
}

.page-wrapper .slider-wrap .slider-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: calc(100% + 340px);
  -webkit-transition: -webkit-transform 0.3s ease-in;
  transition: -webkit-transform 0.3s ease-in;
  -o-transition: -o-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in, -o-transform 0.3s ease-in;
  height: 100%;
}

.page-wrapper .slider-wrap .slider-content form {
  width: 100%;
}

.page-wrapper .slider-wrap .slider-content .questions-list {
  pointer-events: none;
}

.page-wrapper .slider-wrap .slider-content .owl-height {
  height: auto !important;
}

.page-wrapper .slider-wrap .slider-content.show-slider {
  -webkit-transform: translateX(-340px);
  -ms-transform: translateX(-340px);
  -o-transform: translateX(-340px);
  transform: translateX(-340px);
}

.page-wrapper .slider-wrap .slider-content.show-slider .questions-list {
  pointer-events: all;
}

.page-wrapper .slider-wrap .slider-content.show-slider .slider-block .bottom-text {
  opacity: 1;
  pointer-events: all;
}

.page-wrapper .slider-wrap .before-slider {
  width: 340px;
  min-width: 340px;
  padding-top: 160px;
  padding-left: 23px;
  padding-right: 15px;
  max-height: 100%;
  overflow: auto;
}

.page-wrapper .slider-wrap .before-slider .slide-text {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 43px;
  text-transform: uppercase;
  color: #3C3C3C;
  max-width: 175px;
}

.page-wrapper .slider-wrap .before-slider .slide-text .green {
  color: #00AF8F;
}

.page-wrapper .slider-wrap .before-slider .btns-wrap {
  padding-top: 70px;
}

.page-wrapper .slider-wrap .before-slider .btns-wrap .btn-default:last-child {
  margin-top: 20px;
}

.page-wrapper .slider-wrap .slider-block {
  width: calc(100% - 340px);
  min-width: calc(100% - 340px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  min-height: 100%;
  max-height: 100%;
  overflow: auto;
}

.page-wrapper .slider-wrap .slider-block .bottom-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
  pointer-events: none;
}

.page-wrapper .slider-wrap .slider-block .bottom-text .slider-position {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 8px;
  line-height: 14px;
  text-transform: uppercase;
  color: #000000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.page-wrapper .slider-wrap .slider-block .bottom-text .slider-position .current {
  font-size: 15px;
  line-height: 17px;
}

.page-wrapper .slider-wrap .slider-block .bottom-text .next-question {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 8px;
  line-height: 17px;
  text-transform: uppercase;
  color: #000000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  cursor: pointer;
}

.page-wrapper .slider-wrap .slider-block .bottom-text .next-question::after {
  content: "";
  height: 17px;
  width: 23px;
  background: url(./../img/black-arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  display: block;
  margin-left: 10px;
}

.page-wrapper .slider-wrap .questions-list {
  padding-top: 30px;
}

.page-wrapper .slider-wrap .questions-list .owl-stage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.page-wrapper .slider-wrap .questions-list .question-wrap {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 50px;
  height: 100%;
}

.page-wrapper .slider-wrap .questions-list .question-wrap .question-box {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 5px 16px 8px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 16px 8px rgba(0, 0, 0, 0.05);
  min-height: 100%;
}

.page-wrapper .slider-wrap .questions-list .question-wrap .question-box .question {
  padding-top: 60px;
}

.page-wrapper .deliver-survey .question-list .question-wrap {
  padding: 10px 20px 30px;
  background: #F5F5F7;
}

.page-wrapper .deliver-survey .question-list .question-wrap:nth-child(even) {
  background: #FBFBFD;
}

.page-wrapper .deliver-survey .question-list .question-wrap:nth-child(1) .top-row .question {
  background: -webkit-linear-gradient(0deg, #0472DD, #00C1B1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-wrapper .deliver-survey .question-list .question-wrap:nth-child(2) .top-row .question {
  background: -webkit-linear-gradient(0deg, #FF593E, #A40094);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-wrapper .deliver-survey .question-list .question-wrap:nth-child(3) .top-row .question {
  background: -webkit-linear-gradient(0deg, #FF0067, #FF5F4C);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-wrapper .deliver-survey .question-list .question-wrap:nth-child(4) .top-row .question {
  background: -webkit-linear-gradient(0deg, #8000F9, #0094EA);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-wrapper .deliver-survey .question-list .question-wrap .question {
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  padding-top: 40px;
  max-width: 295px;
  margin: auto;
  text-align: center;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list {
  max-width: 260px;
  margin: auto;
  padding-top: 25px;
  display: -ms-grid;
  display: grid;
  grid-auto-rows: 1fr;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list .answer-item {
  -ms-grid-column: 1;
  grid-column: 1;
  padding-bottom: 10px;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list .answer-item input[type=radio] {
  display: none;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list .answer-item input[type=radio]:checked ~ label {
  color: #000000;
  border-color: #DCDCDC;
  font-weight: 500;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list .answer-item input[type=radio]:checked ~ label::before {
  opacity: 1;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list .answer-item label {
  display: block;
  padding: 10px 18px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #FFFFFF;
  border-radius: 5px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #666262;
  border: 1px solid transparent;
  position: relative;
  -webkit-transition: color, border-color 0.3s ease-in;
  -o-transition: color, border-color 0.3s ease-in;
  transition: color, border-color 0.3s ease-in;
}

.page-wrapper .deliver-survey .question-list .question-wrap .answers-list .answer-item label::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 4px 10px 4px rgba(0, 0, 0, 0.1);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.page-wrapper .deliver-survey .question-list .question-wrap .btn-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 60px;
  padding-bottom: 30px;
}

.page-wrapper .deliver-survey .error-text {
  font-size: 14px;
  padding-top: 10px;
  color: #CD0800;
  padding-bottom: 10px;
  display: none;
  max-width: 260px;
  margin: auto;
}

.page-wrapper .btn-default {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  min-width: 225px;
  text-align: center;
  border: 1px solid #000000;
  border-radius: 5px;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #404040;
  padding: 10px 20px;
  background: #fff;
}

.page-wrapper .btn-default.btn-pink {
  background: #FF0084;
  color: #FFFFFF;
  border: none;
}

.page-wrapper .btn-default.btn-grey {
  background: #F2F2F2;
  border: none;
  color: #282626;
}

@media screen and (max-width: 420px) {
  .page-wrapper .slider-wrap .slider-content {
    width: calc(100% + 300px);
  }
  .page-wrapper .slider-wrap .slider-content.show-slider {
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  .page-wrapper .slider-wrap .before-slider {
    width: 300px;
    min-width: 300px;
  }
  .page-wrapper .slider-wrap .slider-block {
    width: calc(100% - 300px);
  }
}

@media screen and (max-width: 380px) {
  .page-wrapper .first-question .question {
    font-size: 20px;
  }
  .page-wrapper .questions-list .question-wrap .question {
    font-size: 14px;
  }
  .page-wrapper .questions-list .question-wrap .answer-list .asnwer-item label {
    font-size: 12px;
  }
  .page-wrapper .slider-wrap .slider-content {
    width: calc(100% + 260px);
  }
  .page-wrapper .slider-wrap .slider-content.show-slider {
    -webkit-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .page-wrapper .slider-wrap .before-slider {
    width: 260px;
    min-width: 260px;
  }
  .page-wrapper .slider-wrap .slider-block {
    width: calc(100% - 260px);
  }
}

@media screen and (max-width: 350px) {
  .page-wrapper .deliver-survey .question-list .question-wrap:nth-child(1) .top-row .question {
    width: 56%;
    min-width: 155px;
  }
  .page-wrapper .deliver-survey .question-list .question-wrap:nth-child(2) .top-row .question {
    width: 56%;
    min-width: 155px;
  }
  .page-wrapper .deliver-survey .question-list .question-wrap:nth-child(3) .top-row .question {
    width: 70%;
    min-width: auto;
  }
  .page-wrapper .deliver-survey .question-list .question-wrap:nth-child(4) .top-row .question {
    width: 60%;
    min-width: auto;
  }
  .page-wrapper .deliver-survey .question-list .top-row .question {
    font-size: 15px;
    line-height: 20px;
  }
  .page-wrapper .first-question .bottom-text {
    font-size: 12px;
  }
}

@media screen and (max-width: 340px) {
  .page-wrapper .slider-wrap .slider-content {
    width: calc(100% + 240px);
  }
  .page-wrapper .slider-wrap .slider-content.show-slider {
    -webkit-transform: translateX(-240px);
    -ms-transform: translateX(-240px);
    -o-transform: translateX(-240px);
    transform: translateX(-240px);
  }
  .page-wrapper .slider-wrap .before-slider {
    width: 240px;
    min-width: 240px;
  }
  .page-wrapper .slider-wrap .before-slider .btn-default {
    min-width: 200px;
  }
  .page-wrapper .slider-wrap .slider-block {
    width: calc(100% - 240px);
  }
  .page-wrapper .purple-container {
    padding: 20px;
  }
  .page-wrapper .purple-container .text-block {
    max-width: 50%;
    font-size: 16px;
    line-height: 38px;
  }
}

@media screen and (max-height: 750px) {
  .page-wrapper .thanks2-content .images-wrp .img-item {
    padding-bottom: 20px;
    max-width: 300px;
    margin: auto;
  }
}

@media screen and (max-height: 700px) {
  .page-wrapper .thanks2-content .thanks-pink .text:first-child {
    padding-top: 30px;
  }
  .page-wrapper .thanks2-content .thanks-pink .text:last-child {
    padding-bottom: 20px;
  }
  .page-wrapper .thanks2-content .images-wrp .img-item {
    padding-bottom: 20px;
    max-width: 300px;
    margin: auto;
  }
}

@media screen and (max-height: 650px) {
  .page-wrapper .thanks2-content .thanks-pink .text:first-child {
    padding-top: 20px;
  }
  .page-wrapper .thanks2-content .thanks-pink .text:last-child {
    padding-bottom: 20px;
  }
  .page-wrapper .thanks2-content .thanks-pink .big-text {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .page-wrapper .thanks2-content .images-wrp .img-item {
    padding-bottom: 15px;
  }
}

@media screen and (max-height: 600px) {
  .page-wrapper .thanks2-content .thanks-pink {
    padding-right: 15px;
  }
  .page-wrapper .thanks2-content .thanks-pink .text:first-child {
    padding-top: 20px;
  }
  .page-wrapper .thanks2-content .thanks-pink .text:last-child {
    padding-bottom: 20px;
  }
  .page-wrapper .thanks2-content .thanks-pink .big-text {
    padding-top: 25px;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 20px;
  }
  .page-wrapper .thanks2-content .images-wrp .img-item {
    padding-bottom: 10px;
  }
  .page-wrapper .thanks3-content::before {
    top: 10px;
  }
  .page-wrapper .thanks3-content .big-text {
    padding-top: 100px;
  }
  .page-wrapper .thanks3-content .gradient-text {
    padding-top: 80px;
  }
  .page-wrapper .thanks3-content .small-text {
    padding-top: 30px;
  }
}

.height750 .page-wrapper .first-question .first-question-content {
  padding-top: 100px;
}

.height750 .page-wrapper .slider-wrap .questions-list .question-wrap {
  padding-bottom: 30px;
}

.height750 .page-wrapper .slider-wrap .questions-list .question-wrap .question {
  padding-top: 40px;
}

.height700 .page-wrapper .first-question .first-question-content {
  padding-top: 60px;
}

.height700 .page-wrapper .first-question .range-container {
  padding-top: 50px;
}

.height700 .page-wrapper .slider-wrap .before-slider {
  padding-top: 100px;
}

.height700 .page-wrapper .slider-wrap .before-slider .btns-wrap {
  padding-top: 40px;
}

.height700 .page-wrapper .slider-wrap .questions-list .question-wrap {
  padding-bottom: 20px;
}

.height700 .page-wrapper .slider-wrap .questions-list .question-wrap .question {
  padding-top: 20px;
}

.height700 .page-wrapper .slider-wrap .questions-list .question-wrap .answer-list .asnwer-item {
  padding-bottom: 10px;
}

.height700 .page-wrapper .slider-wrap .questions-list .question-wrap .answer-list .asnwer-item label {
  line-height: 15px;
}

.height700 .page-wrapper .slider-wrap .slider-block .bottom-text {
  padding-bottom: 10px;
}

.height700 .page-wrapper .purple-container .text-block {
  padding-top: 80px;
}

.height700 .page-wrapper .purple-container .btns-wrap {
  padding-top: 50px;
}

.height650 .page-wrapper .first-question .first-question-content {
  padding-top: 50px;
}

.height650 .page-wrapper .first-question .range-container {
  padding-top: 40px;
}

.height650 .page-wrapper .slider-wrap .before-slider {
  padding-top: 70px;
}

.height650 .page-wrapper .slider-wrap .before-slider .btns-wrap {
  padding-top: 30px;
}

.height650 .page-wrapper .slider-wrap .before-slider .slide-text {
  font-size: 18px;
  line-height: 38px;
}

.height650 .page-wrapper .slider-wrap .questions-list .question-wrap .comment-wrap {
  padding-top: 25px;
}

.height650 .page-wrapper .slider-wrap .questions-list .question-wrap .btn-wrap {
  padding-top: 25px;
  padding-bottom: 20px;
}

.height600 .page-wrapper .first-question .first-question-content {
  padding-top: 40px;
}

.height600 .page-wrapper .first-question .range-container {
  padding-top: 30px;
}

.height600 .page-wrapper .first-question .question {
  font-size: 18px;
  line-height: 24px;
}

.height600 .page-wrapper .purple-container .text-block {
  padding-top: 40px;
}

.height600 .page-wrapper .purple-container .btns-wrap {
  padding-top: 30px;
}
/*# sourceMappingURL=delivery-survey-style.css.map */